/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body.logged-in.page-id-2335 article .fusion-meta-info,
body.logged-in.page-id-2740 article .fusion-meta-info{background: none; border: none; margin: 0; padding: 0}
body.logged-in.page-id-2335 #wrapper #main .fusion-post-content > .blog-shortcode-post-title,
body.logged-in.page-id-2740 #wrapper #main .fusion-post-content > .blog-shortcode-post-title{margin: 0;}
body.logged-in.page-id-2335 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n) .blog-shortcode-post-title::before,
body.logged-in.page-id-2740 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n) .blog-shortcode-post-title::before {content: "\f152"; color: #780009; font-family: "Font Awesome 5 Free";font-weight: 400; display: inline-block;vertical-align: middle; text-align: center;line-height: 1;text-rendering: auto;    font-variant: normal;font-size: 16pt;margin: -4px 5px 0 0;}
body.logged-in.page-id-2335 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(1) .blog-shortcode-post-title::before,
body.logged-in.page-id-2740 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(1) .blog-shortcode-post-title::before,
body.logged-in.page-id-2335 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n+1) .blog-shortcode-post-title::before,
body.logged-in.page-id-2740 .blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n+1) .blog-shortcode-post-title::before {content: "\f152"; color: #780009; font-family: "Font Awesome 5 Free";font-weight: 900; display: inline-block;vertical-align: middle; text-align: center;line-height: 1;text-rendering: auto;    font-variant: normal;font-size: 16pt;margin: -4px 5px 0 0;}

.fusion-slider-sc .flex-direction-nav a{background-color: rgba(0,0,0,1) !important;     }
.fusion-slider-sc .flex-direction-nav a.flex-prev{margin: -20px 0px 0 -30px !important}
.fusion-slider-sc .flex-direction-nav a.flex-next{margin: -20px -30px 0 0 !important}

/*header*/
.fusion-header-wrapper{background:rgba(255,255,255,0.7)}


/**/
.page-id-1333 main#main,.page-id-1352 main#main,
.page-id-1363 main#main,.page-id-1369 main#main{padding-top:0;}
.page-id-2212 main#main{padding-bottom:0;}
.comment-edit-link,.logged-in-as{display:none;}
body.page-template-default.page #main{padding-top:0px;padding-bottom:0px;background-color: #ececec; }
body.page-template-default #main .fusion-row{/*background-color: #fff;*/ padding:30px 30px 50px;min-height: 60vh;}
#wrapper #main .fullwidth-box .fusion-row{background-color: none; padding:0px;min-height: 0vh;}

/*menu*/
.fusion-main-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu .current-menu-item > a, 
.fusion-main-menu .sub-menu .current_page_item > a{color:#fff !important;}
.fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a{color:#fff !important;}
.fusion-body .fusion-main-menu .current-menu-ancestor>a, 
.fusion-body .fusion-main-menu .current-menu-item>a, 
.fusion-body .fusion-main-menu .current-menu-parent>a, 
.fusion-body .fusion-main-menu .current_page_item>a{font-weight: bold;}

/*main*/
#post-974 .main_box{height: calc(100vh - 2%);margin-top: -75vh !important;margin-bottom: 100px !important;}
#post-2212 .main_box{height: calc(100vh - 10%);margin-top: -75vh !important;margin-bottom: 100px !important;}
#post-974 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2212 .fusion-tabs .nav-tabs > li .fusion-tab-heading{font-size : 16px !important; color:#fff;}
#post-974 .fusion-tabs.clean .nav-tabs li .tab-link{padding: 14px 0px;}
#post-2212 .fusion-tabs.clean .nav-tabs li .tab-link{}
#post-974 .fusion-tabs.horizontal-tabs.clean .tab-content,
#post-2212 .fusion-tabs.horizontal-tabs.clean .tab-content{margin: 0; padding:20px 20px 0 20px; background-color: rgba(132,20,44,0.7);}
#post-974 .blog-shortcode-post-title.entry-title a,
#post-2212 .blog-shortcode-post-title.entry-title a{color:#323643;}
#post-974 .main_box .flexslider,
#post-2212 .main_box .flexslider{margin: 0 auto !important;width: 70% !important;float:none !important;}



/*main_tab*/
#post-974 .recent-posts-content h4.fusion-responsive-typography-calculated,
#post-2212 .recent-posts-content h4.fusion-responsive-typography-calculated{color:#fff !important; font-size: 14px !important; width:70% !important; float: left !important; margin: 15px 0 3px;}
#post-974 .fusion-recent-posts,
#post-2212 .fusion-recent-posts{margin-bottom:10px;}
#post-974 .tab-content .fusion-button-wrapper,
#post-2212 .tab-content .fusion-button-wrapper{margin-bottom:10px;}
#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(2) .tab-link,#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(1) .tab-link{height: 68px;}
#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(2) .tab-link h4,#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(1) .tab-link h4{height: 68px;}
#main_list_box .fusion-recent-posts .columns{margin:0;}
#main_list_box .col-sm-12{padding:0 0 10px; border-bottom:1px solid #874251; }
#main_list_box  #kboard-default-latest td{padding:10px 0 0; border-bottom:1px solid #874251; border-top: 0;}
#main_list_box .recent-posts-content{overflow: hidden;width: 100%;}
#main_list_box   #kboard-default-latest .kboard-latest-title{font-size: 14px;}
#main_list_box .recent-posts-content .entry-title,
#main_list_box #kboard-default-latest .kboard-latest-title{font-weight: 400;}
#main_list_box .recent-posts-content .fusion-responsive-typography-calculated a,
#main_list_box #kboard-default-latest .kboard-latest-title a{color:#fff !important; width: 100%; overflow: hidden; -ms-text-overflow： ellipsis;text-overflow: ellipsis;white-space: nowrap; display: flow-root; display:inline-block; font-size: 14px;}
#main_list_box .meta{float: left; color: #fff !important; width: 30%; margin: 15px 0 3px;font-weight: 100; font-size: 12px;text-align: right;}
#main_list_box #kboard-default-latest table .kboard-latest-date{color: #fff !important; width: 30%; margin: 15px 0 3px;font-weight: 100; font-size: 12px;text-align: right;}
#main_list_box  #kboard-default-latest table thead,#main_list_box  #kboard-default-latest .kboard-default-new-notify{display: none}

/*tab_IE*/
#main_list_box .entry-title,
#main_list_box #kboard-default-latest .kboard-latest-title{line-height:21px\0;}
#main_list_box .entry-title{line-height:21px\9;}
#main_list_box .col-sm-12,
#tab-9197ebddaed99704d64 #kboard-default-latest .kboard-latest-title{padding:0\9;}
#main_list_box .col-sm-12{padding:0\0;}

/*en*/
#post-2708 label[for="member_number"]{color: #fff;}
#post-2708 label[for="member_number"]::before{content: "Organization" !important;color: #323643}
#post-2708 label[for="member_number"] .req{color: #323643;margin-left: -27px !important;}
.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu{ width: 100%;text-align: right;}

/*search*/
body.search-results .avada-page-titlebar-wrapper{height: 81px;}
.is-link-container,.is-edit-link{display:none;}
body.search-results .fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft{width: 100%;}
body.logged-in .search-page-search-form h1.entry-title{display: none;}

#page-id-1314 .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a.tab-link{border: 1px solid #c1c1c1c2 !important;}
#page-id-1314 .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link{background: #ececec !important}
#page-id-1314 .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link:focus{background-color: #84142c !important}

.single-post .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a.tab-link{border: 1px solid #c1c1c1c2 !important;}
.single-post .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link{background: #ececec !important}
.single-post .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link:focus{background-color: #84142c !important}

.fusion-copyright-notice div::before{content: "Copyright(c) Seoul Foreign Correspondents’ Club. All rights reserved"; font-size: 12px;}
.fusion-copyright-notice div{font-size: 0}

/*blog*/
body.single-post .fusion-page-title-bar{display:none;}
body.single-post .fusion-page-title-bar .entry-title{display:none;}
body.single-post #main{background-color: #f7f7f7; padding: 0px 30px;}
body.single-post #main .fusion-row{background-color: #fff; padding:115px 30px 50px;}
#post-974 .post-content .fusion-blog-shortcode h3,
#post-2212 .post-content .fusion-blog-shortcode h3{color:#fff;}
body.single-post .single-navigation{border-top:none !important; line-height: 40px !important; height: 40px !important;background: #f7f7f7;margin-top: 40px;}
body.single-post .single-navigation a:first-child{float: left; margin-left: 18px;}
body.single-post .single-navigation a{font-size:14px;}
body.single-post .list_btn{text-align: center; margin-bottom: 100px;margin-top: 40px;}
body.single-post .list_btn02{text-align: right; margin-bottom: 40px;margin-top: -14px;}
body.single article .fusion-meta-info{display:block;background: #f7f7f7; padding: 5px 10px;}
#wrapper .fusion-date-and-formats .fusion-format-box{display:none;}
.blog_list .fusion-blog-shortcode .post{margin-bottom: 0px !important;padding: 10px 0;    border-bottom: 1px solid #d1d1d1;}
.blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n){background: #fff6da;}
.blog_list .fusion-posts-container article .fusion-single-line-meta{margin:0;}
.blog_list .fusion-posts-container article span:nth-child(3){font-weight: bold}
.fusion-single-line-meta span:nth-child(3){font-weight: bold; color:#233567;}
.blog_list .fusion-posts-container article span.fusion-comments{font-weight: normal}
.blog_list .fusion-posts-container article .fusion-comments a{color:#323643;}
.fusion-date-and-formats{width: 69px;}
.fusion-date-and-formats .fusion-date{line-height: 26px !important; font-size: 26px !important;}
body.single-post .fusion-page-title-bar.blog_tlt{height: 250px;}
body.single-post .fusion-page-title-bar.blog_tlt .fusion-page-title-wrapper{display: block;}
body.single-post .fusion-page-title-bar.blog_tlt .fusion-page-title-row h1{margin-top: 170px;}
body.single-post .fusion-meta-info-wrapper span{font-weight: bold;} 
body.single-post .fusion-meta-info-wrapper a{pointer-events: none; cursor: default; text-decoration: none; color: #323643;}
.blog_button{background: #233567; color: #fff; margin-right: 10px;}
.blog_button.last_button{margin-right: 0px; margin-left: 10px;}
.blog_button a{color:#fff;}
.fusion-content-boxes .content-container{word-break: break-word;}
body.single-post .post-content table{width: 100%;border-collapse: collapse;border-spacing: 0;}
body.single-post .post-content table tr:nth-child(1),
.kboard-content table tr:nth-child(1){background: #f6f6f6;}
body.single-post .post-content table tr td,
.kboard-content table tr td{border: 1px solid #dcdcdc;padding: 5px 10px;}
body.single-post .post-content.korean,
body.single-post .post-content.korean p,
body.single-post .post-content.korean p span,
body.single-post .post-content.korean span{font-family: georgia,palatino,serif  !important;}
body.single-post .post-content.korean p,body.single-post .post-content.korean li{font-size: 13pt; margin: 0 0 5px; line-height: 155%;}
body.single-post .post-content.english,
body.single-post .post-content.english p,
body.single-post .post-content.english p span,
body.single-post .post-content.english span{font-family: georgia,palatino,serif  !important;}
body.single-post .post-content.english p,body.single-post .post-content.english li{font-size: 14pt; margin: 0 0 5px; line-height: 155%;}
body.single-post .post-content table.new_table{width:100% !important; height: auto !important;}
body.single-post .post-content table.new_table td{width:auto !important;}


/*kboard*/
#kboard-default-document .kboard-content .content-view table{width: 100%;border-collapse: collapse;border-spacing: 0;}
.kboard-default-poweredby,#wp-kboard_content-media-buttons,.kboard-document-action,
.kboard-attr-media,
.kboard-attr-thumbnail,
.kboard-attr-search{display:none;}
#kboard-default-list .kboard-pagination .kboard-pagination-pages li:hover a, #kboard-default-list .kboard-pagination .kboard-pagination-pages li.active a{background-color: #83142c !important; color: #fff !important;}
.page-template-default a.kboard-default-button-small, 
.page-template-default input.kboard-default-button-small, 
.page-template-default button.kboard-default-button-small{background: #83142c !important;color: #fff !important;}
#kboard-default-list .kboard-list table thead tr{background-color: #f7f7f7;}
#kboard-default-document .kboard-document-navi .kboard-prev-document .navi-document-title{color: #fff; font-size: 0;}
#kboard-default-document .kboard-document-navi .kboard-next-document .navi-document-title{color: #fff; font-size: 0; text-align: right;}
.page-id-2750 #kboard-default-document .kboard-document-navi .kboard-prev-document .navi-document-title::before{content: "이전글"; color: #545861; font-size: 13px;}
.page-id-2750 #kboard-default-document .kboard-document-navi .kboard-next-document .navi-document-title::before{content: "다음글"; color: #545861; font-size: 13px;}
.page-id-2348 #kboard-default-document .kboard-document-navi .kboard-prev-document .navi-document-title::before{content: "Previous"; color: #545861; font-size: 13px;}
.page-id-2348 #kboard-default-document .kboard-document-navi .kboard-next-document .navi-document-title::before{content: "Next"; color: #545861; font-size: 13px;}
#kboard-default-list .kboard-list tbody tr.kboard-list-notice{background: #fff6da !important;}
#kboard-default-list .kboard-list tbody tr.kboard-list-notice td:first-child{font-weight: bold;}

/* mobile */
.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul, 
.fusion-is-sticky.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul{overflow-y: inherit !important;max-height: initial !important;}

/*title_bar_blog*/
body.category-14 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-15 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-25 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-16 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-40 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-30 .fusion-page-title-bar .fusion-page-title-row h1,
body.category-43 .fusion-page-title-bar .fusion-page-title-row h1{font-size: 55px; color:#fff;}
.fusion-page-title-bar .fusion-breadcrumbs{display:none;}

/*dropcap*/
.fusion-dropcap.dropcap-boxed{height: 42px !important; width: 42px !important; line-height: 42px !important; font-size: 32px !important;}

/*list*/
#post-1152 .fusion-checklist .fusion-li-item,
#post-2220 .fusion-checklist .fusion-li-item{padding: 0px 0 20px !important;}
#post-1152 .fusion-li-item dl,
#post-2220 .fusion-li-item dl{margin:0;}
#post-1152 .fusion-li-item dt{width: 100px;display: inline-block;font-weight: bold; vertical-align: top;}
#post-2220 .fusion-li-item dt{width: 160px;display: inline-block;font-weight: bold; vertical-align: top;}
#post-1152 .fusion-li-item dd,
#post-2220 .fusion-li-item dd{display: inline-block;margin:0;}
#post-1221 .fusion-checklist .fusion-li-item{padding: 0px !important;}

/*tab*/
.fusion-tabs .nav-tabs > li .fusion-tab-heading{font-size:16px !important;}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active .fusion-tab-heading{color:#fff;}

/*ceo_list*/
#post-1170 .text_white .fusion-li-item-content,
#post-2223 .text_white .fusion-li-item-content{color:#fff;}

/*accordian*/
.fusion-accordian .panel-heading a{font-weight: normal !important;}

/*table*/
#post-1221 .table-2,
#post-2265 .table-2{margin-top:10px;}
#post-1221 .table-2 table th,
#post-2265 .table-2 table th{padding: 10px; border-bottom: 1px solid #E0DEDE; background: #84142C; width: 15%;}
#tab-f469da26189ff9b4b10 .table-1 table th,
#tab-f469da26189ff9b4b10 .table-1 table th{text-align: center;}

/*person*/
.fusion-person .person-author-wrapper .person-name{font-size:16px !important;}
.fusion-person .person-author-wrapper .person-title{font-size:14px !important; margin-top:5px;}
.fusion-person .person-desc{padding:20px 0 !important;word-break: break-word;}
.fusion-person-center .person-content{margin:10px 0 0 !important; line-height: 1.4 !important;}
.fusion-person-center .person-content a{display: block}

/*tab*/
#post-2054 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2073 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2077 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2082 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2085 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2415 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2417 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2419 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2421 .fusion-tabs .nav-tabs > li .fusion-tab-heading,
#post-2423 .fusion-tabs .nav-tabs > li .fusion-tab-heading{font-size: 14px !important;}
#post-2054 .fusion-tabs,
#post-2073 .fusion-tabs,
#post-2082 .fusion-tabs,
#post-2415 .fusion-tabs,
#post-2417 .fusion-tabs,
#post-2421 .fusion-tabs,{margin-bottom: 0px;}

#post-2415 .fusion-tabs .nav-tabs > li .tab-link,
#post-2417 .fusion-tabs .nav-tabs > li .tab-link,
#post-2419 .fusion-tabs .nav-tabs > li .tab-link,
#post-2421 .fusion-tabs .nav-tabs > li .tab-link,
#post-2423 .fusion-tabs .nav-tabs > li .tab-link{height: 46px;}

/*alert*/
.fusion-alert{padding: 10px;}

/*login*/
#wpmem_login .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_date, #wpmem_reg .div_file, #wpmem_reg .div_image, #wpmem_reg .div_multicheckbox, #wpmem_reg .div_multiselect, #wpmem_reg .div_number, #wpmem_reg .div_radio, #wpmem_reg .div_select, #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_url,#wpmem_login .button_div, #wpmem_reg .button_div{width: 100% !important;}
#rememberme,.displaynone,.post-content #wpmem_reg,fieldset legend{display:none;}
.button_div{margin-top:20px; text-align: center !important;}
#wpmem_login .button_div label{display: none !important;}
#wpmem_reg .button_div input.buttons,
#wpmem_login_form .button_div input.buttons{ display: inline-block;
    position: relative;
    zoom: 1;
    border: 1px solid transparent;
    text-align: center;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    background: #780009;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    border-width: 0px;
    border-style: solid;
    border-radius: 25px;
    text-transform: uppercase;
    -webkit-transition: all .2s;
    transition: all .2s;outline: 0;border-color: #ffffff;}
#post-2155 .post-content #wpmem_reg,
#post-2723 .post-content #wpmem_reg,
#post-2708 .post-content #wpmem_reg,
#post-2730 .post-content #wpmem_reg{display:block;}
#wpmem_login_form{width: 33.3%; margin: 0 auto}
#post-2169 #wpmem_login_form,
#post-2706 #wpmem_login_form{width: 100%;margin: 0 auto;}
#wpmem_login legend{display:none;}
#wpmem_login{margin:100px 0;}
#wpmem_reg .form, #wpmem_login .form{margin: 0 auto !important;}

#wpmem_restricted_msg{display: block !important;  margin-bottom: 50px}
#wpmem_restricted_msg p{display: none;}
#wpmem_restricted_msg .signup_box{text-align: center;}



.post-content{
    display: -webkit-box;
    display: -moz-box;
    display: box;
    
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;	
}
#wpmem_login {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}
#wpmem_restricted_msg {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}





/*login*/
.rich-snippet-hidden{display:none !important;}
.single-navigation,
.list_btn,
.link-text,.rich-snippet-hidden,
#content .fusion-post-title-meta-wrap,
#content .list_btn02{display:none}
body.logged-in .single-navigation,
body.logged-in .list_btn,
body.logged-in .entry-title,
body.logged-in #content .fusion-post-title-meta-wrap,
body.logged-in #content .list_btn02{display:block}


/*history*/
#post-2223 .draggable .year-1956 .story_title,
#post-2223 .draggable .year-1978 .story_title,
#post-2223 .draggable .year-1979 .story_title,
#post-2223 .draggable .year-1983 .story_title,
#post-2223 .draggable .year-1985 .story_title{display: none;}
#post-2223 .draggable .year-1956 .ctl-story-title::after{content: "established by 9 members";margin-top: 40px;}
#post-2223 .draggable .year-1978 .ctl-story-title::after{content: "approved as a corporate juridical person";margin-top: 75px;}
#post-2223 .draggable .year-1979 .ctl-story-title::after{content: "enrolled as a corporate juridical person, opened Club lounge at Hapdong-hoeguan Bldg";margin-top: 40px;}
#post-2223 .draggable .year-1983 .ctl-story-title::after{content: "moved Club Lounge into New Naeja Hotel(2F)";margin-top: 75px;}
#post-2223 .draggable .year-1985 .ctl-story-title::after{content: "moved Club Lounge into New Naeja Hotel(2F)";margin-top: 40px;}

/*card_info*/
#post-1221 .card_info .fusion-checklist li:nth-child(3).fusion-li-item,
#post-1221 .card_info .fusion-checklist li:nth-child(4).fusion-li-item{margin-left: 26px;}

/*membership*/
#post-2265 .fusion-button-text{font-size:12px;}

/*pool guide line*/
.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover h4{color:#fff;}
#post-2378 .fusion-tabs.fusion-tabs-1 .nav-tabs li:nth-child(2) a:hover{background-color: #233567;}
#post-2378 .fusion-tabs.fusion-tabs-1 .nav-tabs li:nth-child(2).active a.tab-link{background-color: #233567;}
#post-2378 .fusion-tabs.fusion-tabs-1 .nav-tabs li:nth-child(3) a:hover{background-color: #323643;}
#post-2378 .fusion-tabs.fusion-tabs-1 .nav-tabs li:nth-child(3).active a.tab-link{background-color: #323643;}

/*우측 사이드바*/
#custom_html-2 .custom-html-widget,
#custom_html-3 .custom-html-widget,
#custom_html-7 .custom-html-widget,
#custom_html-9 .custom-html-widget{height: 655px; overflow:auto;}

/*comment*/
.sce-seperator,.sce-timer{display: none;}
.fusion-pagination .prev:before, .pagination-prev:before, .single-navigation a[rel=prev]:before, .woocommerce-pagination .prev:before,.fusion-pagination .next:after, .pagination-next:after, .single-navigation a[rel=next]:after, .woocommerce-pagination .next:after{display: none;}
.fusion-show-pagination-text .fusion-blog-pagination .pagination{display: block;text-align: center;}
body:not(.fusion-hide-pagination-text) .fusion-pagination .next, 
body:not(.fusion-hide-pagination-text) .pagination .pagination-next{line-height: 46px !important;}
body:not(.fusion-hide-pagination-text) .fusion-pagination .prev , 
body:not(.fusion-hide-pagination-text) .pagination .pagination-prev{line-height: 46px !important; margin-top: -5px;}
body:not(.fusion-hide-pagination-text) .fusion-pagination .prev span, 
body:not(.fusion-hide-pagination-text) .pagination .pagination-prev span{line-height: 46px !important; margin-top: -15px;    display: contents;}
.fusion-pagination-sizing .fusion-blog-pagination .pagination .current, .fusion-pagination-sizing .fusion-blog-pagination .pagination a.inactive, .fusion-pagination-sizing .fusion-hide-pagination-text .fusion-blog-pagination .pagination .pagination-next, .fusion-pagination-sizing .fusion-hide-pagination-text .fusion-blog-pagination .pagination .pagination-prev{padding: 5px 10px !important;}
.fusion-blog-pagination .pagination, .fusion-blog-pagination .pagination .current, .fusion-blog-pagination .pagination .pagination-next, .fusion-blog-pagination .pagination .pagination-prev, .fusion-blog-pagination .pagination a.inactive, .page-links, .pagination, .pagination .pagination-next, .pagination .pagination-prev{font-size: 14px !important;}
.searchform .fusion-search-form-content .fusion-search-field input{  border: 1px solid #cacaca !important;}


.lang_icon{display: none;}

/**/
.box_border{border: 1px solid #e0dede;}

#wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title{font-size:24px !important; margin-bottom: 20px;}

/*mobile*/
@media only screen and (max-width: 799px){
.fusion-mobile-menu-icons a{margin-left: 5px !important}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons{display: inline-block !important; float: right; }
.lang_icon{display: inline-block; float: right; background: #121c3a; color: #fff;width: 22px; height: 21px; line-height: 21px; margin-top: 10px; border-radius: 3px;    padding: 0 2px; letter-spacing: -0.5px; position: relative; right: 28px;}
.lang_icon a{color: #fff}
.fusion-is-sticky .lang_icon{background: #fff ; color: #121c3a;}
.fusion-is-sticky .lang_icon a{color: #121c3a;}	
.fusion-mobile-menu-icons{right: -23px !important}
	
	
body.page-template-default #main{padding:0px 15px 0px; }
body.page-template-default #main .fusion-row{padding:30px 20px 50px;}    
    
/* menu */
body:not(.mobile-menu-design-flyout) #mobile-menu-item-2705.fusion-mobile-nav-item a,
body:not(.mobile-menu-design-flyout) #mobile-menu-item-2289.fusion-mobile-nav-item a,
body:not(.mobile-menu-design-flyout) #mobile-menu-item-2717.fusion-mobile-nav-item a,
body:not(.mobile-menu-design-flyout) #mobile-menu-item-2345.fusion-mobile-nav-item a{background-color: #84142c;}
	
	.main_news_list{margin-bottom: 0 !important}
	.main_lang_btn{width: 100% !important; margin-bottom: 20px; height: 48px;border: 1px solid #6f7075  !important;; border-top: none  !important;;}
	.main_lang_btn02{width: 100% !important; margin-bottom: 20px; height: 41px;border: 1px solid #6f7075  !important;; border-top: none  !important;;}
	#post-974 .fusion-tabs, #post-2212 .fusion-tabs{border: 1px solid #6f7075; }
	
/*.flex-control-nav{display:none;}*/
.fusion-is-sticky .fusion-mobile-menu-icons a:before{color: #ffffff;}
#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(2) .tab-link,#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(1) .tab-link{height: 41px;}
#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(2) .tab-link h4,#post-2212 .main_box .fusion-tabs.clean .nav-tabs li:nth-child(1) .tab-link h4{height: 41px;}
	
    
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{padding-top:10px; padding-bottom:10px;}
#post-974 .fusion-fullwidth.main_box,
#post-2212 .fusion-fullwidth.main_box{margin-top:0 !important;background-color: rgba(255,255,255,0) !important;padding: 0 !important;height: 100vh;width: calc(100% + 20px); position: absolute;top: calc(100vh - 184vh); left: 20px;} 
#post-974 .fusion-tabs,
#post-2212 .fusion-tabs{margin-bottom:20px;}
#post-974 .fusion-tabs.horizontal-tabs.clean .tab-content,
#post-2212 .fusion-tabs.horizontal-tabs.clean .tab-content{padding: 0;}
#post-974 .fusion-tabs.clean .nav-tabs li,
#post-2212 .fusion-tabs.clean .nav-tabs li{margin:0;}
#post-974 .fusion-tabs.horizontal-tabs.clean .tab-content, 
#post-2212 .fusion-tabs.horizontal-tabs.clean .tab-content{background-color:rgba(18, 28, 58, 0.7)}
#main_list_box .col-sm-12{border-bottom:1px solid #4f5569;padding: 0 0 7px; margin-bottom: 0;}

#main_list_box  #kboard-default-latest td{border-bottom:1px solid #4f5569; padding: 10px 0 0; margin-bottom: 0;}
#main_list_box  #kboard-default-latest td.kboard-latest-date{border-bottom:1px solid #4f5569; padding:  0; margin-bottom: 0;}
#main_list_box  article:nth-child(5),
#main_list_box #kboard-default-latest td:nth-child(5){display: none}

#wrapper .fusion-tabs .nav-tabs li a.tab-link{border-bottom: 1px solid #4f5569  !important;}
#wrapper .fusion-tabs .nav-tabs li.active a.tab-link{border-bottom: none  !important;}
	
#post-974 .fusion-tabs.clean .tab-pane,
#post-2212 .fusion-tabs.clean .tab-pane{margin: 0px 20px;} 
.fusion-columns .fusion-column:not(.fusion-column-last){margin: 0 0 0px;}
#post-974 .recent-posts-content h4.fusion-responsive-typography-calculated, 
#post-2212 .recent-posts-content h4.fusion-responsive-typography-calculated{width:70% !important; }
#main_list_box .meta{width:30%; }
.fusion-tabs.clean .nav-tabs li .tab-link{padding: 10px 15px;}
#post-974 .fusion-recent-posts, 
#post-2212 .fusion-recent-posts,
#post-974 .tab-content .fusion-button-wrapper, 
#post-2212 .tab-content .fusion-button-wrapper{margin-bottom: 0px;}




/*blog*/
body.single-post .fusion-page-title-bar{display:none;}
body.single-post #main{background-color: #f7f7f7; padding: 0px 15px;}
body.single-post #main .fusion-row{background-color: #fff; padding:20px 20px 50px;}
.post-content{word-break: break-word !important;}
body.single-post .single-navigation a:first-child{float:none; margin-left:0; padding-left: 28px; text-align: left; width: calc(100% - 18px); overflow: hidden;  -ms-text-overflow： ellipsis; text-overflow: ellipsis; white-space: nowrap; display: flow-root;}
body.single-post .single-navigation a:last-child{float:none; margin-left:0; padding-left: 28px; text-align: left; width: calc(100% - 18px);text-align: left; width: 100%; overflow: hidden; -ms-text-overflow： ellipsis;text-overflow: ellipsis;white-space: nowrap;display: flow-root;background: #f7f7f7;border-bottom: 1px solid #e7e6e6;}
.fusion-pagination .prev:before, .pagination-prev:before, .single-navigation a[rel=prev]:before, .woocommerce-pagination .prev:before,.fusion-pagination .next:after, .pagination-next:after, .single-navigation a[rel=next]:after, .woocommerce-pagination .next:after{left:15px;}
.fusion-page-title-bar.blog_tlt{min-height: 50px;max-height: 130px;}
.fusion-page-title-bar.blog_tlt .fusion-page-title-row h1{margin-top: 30px}
.blog_list .fusion-blog-shortcode .post{padding: 10px 0 0; border-bottom: 0;}
.blog_list .fusion-column-wrapper .fusion-posts-container article:nth-child(2n){background: #fff6da;}
.blog_list .fusion-posts-container article .entry-title{margin:0;}
.blog_list article .fusion-meta-info{margin-top: 0px;border-top:0;}
body.single-post .post-content{overflow-y: auto;}
body.single-post .post-content table{table-layout: fixed;}
body.single-post .post-content table tr td{padding: 5px 10px;}
body.logged-in article .fusion-meta-info{background: none !important;    padding: 5px 0px !important;}

/*tab*/
#post-2054 .fusion-tabs.clean .nav-tabs li,
#post-2073 .fusion-tabs.clean .nav-tabs li,
#post-2077 .fusion-tabs.clean .nav-tabs li,
#post-2082 .fusion-tabs.clean .nav-tabs li,
#post-2085 .fusion-tabs.clean .nav-tabs li,
#post-2112 .fusion-tabs.clean .nav-tabs li,
#post-1228 .fusion-tabs.clean .nav-tabs li,
#post-2415 .fusion-tabs.clean .nav-tabs li,
#post-2417 .fusion-tabs.clean .nav-tabs li,
#post-2419 .fusion-tabs.clean .nav-tabs li,
#post-2421 .fusion-tabs.clean .nav-tabs li,
#post-2423 .fusion-tabs.clean .nav-tabs li{margin-bottom: -1px;}

#post-2054 .fusion-tabs,
#post-2073 .fusion-tabs,
#post-2082 .fusion-tabs,
#post-2415 .fusion-tabs,
#post-2417 .fusion-tabs,
#post-2421 .fusion-tabs{margin-bottom: 20px;}

/*table*/
#post-2054 .table-1 table,
#post-2073 .table-1 table,
#post-2077 .table-1 table,
#post-2082 .table-1 table,
#post-2085 .table-1 table,
#post-2415 .table-1 table,
#post-2417 .table-1 table,
#post-2419 .table-1 table,
#post-2421 .table-1 table,
#post-2423 .table-1 table{border:0;box-shadow:none;table-layout: fixed; word-wrap: break-word;}
#post-2054 .table-1 table td,
#post-2073 .table-1 table td,
#post-2077 .table-1 table td,
#post-2082 .table-1 table td,
#post-2085 .table-1 table td,
#post-2415 .table-1 table td,
#post-2417 .table-1 table td,
#post-2419 .table-1 table td,
#post-2421 .table-1 table td,
#post-2423 .table-1 table td{width: 100%; display: block; white-space: inherit; line-height: 1.5;}
#post-2054 .table-1 table td:first-child,
#post-2073 .table-1 table td:first-child,
#post-2077 .table-1 table td:first-child,
#post-2082 .table-1 table td:first-child,
#post-2085 .table-1 table td:first-child,
#post-2415 .table-1 table td:first-child,
#post-2417 .table-1 table td:first-child,
#post-2421 .table-1 table td:first-child,
#post-2423 .table-1 table td:first-child,
#post-2419 .table-1 table td:first-child{border-bottom:0;padding: 10px 20px 0;}
#post-2054 .table-1 table td:nth-child(2),
#post-2073 .table-1 table td:nth-child(2),
#post-2077 .table-1 table td:nth-child(2),
#post-2082 .table-1 table td:nth-child(2),
#post-2085 .table-1 table td:nth-child(2),
#post-2085 .table-1 table td:nth-child(3),
#post-2415 .table-1 table td:nth-child(2),
#post-2417 .table-1 table td:nth-child(2),
#post-2421 .table-1 table td:nth-child(2),
#post-2423 .table-1 table td:nth-child(2),
#post-2423 .table-1 table td:nth-child(3),
#post-2419 .table-1 table td:nth-child(2){border-top:0;border-bottom:0; padding: 0px 20px 0;}
#post-2054 .table-1 table td:last-child,
#post-2073 .table-1 table td:last-child,
#post-2077 .table-1 table td:last-child,
#post-2082 .table-1 table td:last-child,
#post-2085 .table-1 table td:last-child,
#post-2415 .table-1 table td:last-child,
#post-2417 .table-1 table td:last-child,
#post-2421 .table-1 table td:last-child,
#post-2423 .table-1 table td:last-child,
#post-2419 .table-1 table td:last-child{border-top:0; padding: 0px 20px 10px;}

/*alert*/
#post-2112 .fusion_builder_column_1_4,
#post-1228 .fusion_builder_column_1_4,
#post-2407 .fusion_builder_column_1_4,
#post-2410 .fusion_builder_column_1_4{margin-bottom : 20px !important;}

/*login*/
#rememberme,.displaynone{display:none;}
.button_div{margin-top:20px;display: grid;}
#wpmem_login_form{width: 100%;margin: 0 auto;}
	
	
#kboard-default-document .kboard-document-navi .kboard-next-document,
#kboard-default-document .kboard-document-navi .kboard-prev-document{width: 50% !important; margin-top: 0 !important}
	
/* tab */
#post-2415 .fusion-tabs .nav-tabs > li .tab-link,
#post-2417 .fusion-tabs .nav-tabs > li .tab-link,
#post-2419 .fusion-tabs .nav-tabs > li .tab-link,
#post-2421 .fusion-tabs .nav-tabs > li .tab-link,
#post-2423 .fusion-tabs .nav-tabs > li .tab-link{height: 62px;}
	
#post-2421 .fusion-tabs .nav-tabs > li:last-child .tab-link,
#post-2419 .fusion-tabs .nav-tabs > li:last-child .tab-link,
#post-2423 .fusion-tabs .nav-tabs > li:last-child .tab-link{
    height: 46px;
}
}